@charset "utf-8";
/* CSS Document */

/* =======================================

	ヘッダー
	
========================================== */

/* 全体
------------------------------------------ */
header#headerArea{
	font-size: 1.5rem;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
	background: rgba(0,0,0,1.00);
	width: 100%;
	height: 70px;
	color: rgba(255,255,255,1.00);
}
header#headerArea li{
	font-weight: 300;
}
header#headerArea .headerContent.grid-container{
	display: grid;
	width: 100%;
	grid-template-columns: auto 1fr auto auto;
	grid-template-rows: auto;
}
header#headerArea .headerPart.logoArea{
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}
header#headerArea .headerPart.telopArea{
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}
header#headerArea .headerPart.searchItemArea{
	grid-column: 3 / 4;
	grid-row: 1 / 2;
}
header#headerArea .headerPart.linkArea{
	grid-column: 4 / 5;
	grid-row: 1 / 2;
}
@media screen and (max-width: 1024px) {
header#headerArea{
	height: 130px;
	position: fixed;
    top: 0;
    left: 0;
	z-index: 9990;
}
header#headerArea.is_fixedFooterModal_Open{
	z-index: 9960;
}	
header#headerArea .headerContent.grid-container{	
	grid-template-columns: auto 1fr auto;
	grid-template-rows: repeat(3, auto);
}
header#headerArea .headerPart.logoArea{
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}
header#headerArea .headerPart.telopArea{
	grid-column: 1 / 4;
	grid-row: 3 / 4;
}
header#headerArea .headerPart.searchItemArea{
	grid-column: 1 / 4;
	grid-row: 2 / 3;
}	
header#headerArea .headerPart.linkArea{
	grid-column: 3 / 4;
	grid-row: 1 / 2;
}
}

/* ログイン・ログアウト中の設定
------------------------------------------ */
/* ログアウト中は非表示 */
header#headerArea .linkArea ul.loginContent li.name.my-false,
header#headerArea .linkArea ul.loginContent li.point.my-false,
header#headerArea .linkArea ul.loginContent li.login-logout .mytop.my-false,
header#headerArea .linkArea ul.loginContent li.login-logout .logout.my-false,
#headerModalArea li.membership ul.name.my-false,
#headerModalArea li.membership ul.point.my-false,
#headerModalArea li.membership ul.mypage.my-false,
#headerModalArea li.membership ul.login-logout li.logout.my-false{
	display: none;
}
/* ログイン中は非表示 */
header#headerArea .linkArea ul.loginContent li.login-logout .login.my-true,
header#headerArea .linkArea ul.loginContent li.login-logout .forgot-password.my-true,
#headerModalArea li.membership ul.login-logout li.login.my-true,
#headerModalArea li.membership ul.login-logout li.forgot-password.my-true{
	display: none;
}
/* ログアウト中の変更 */
header#headerArea .linkArea ul.loginContent li.login-logout.my-false{
	padding-top: 0;
}

/* ロゴ部分
------------------------------------------ */
header#headerArea .logoArea{
	width: 160px;
	height: 70px;
	position: relative;
	margin-left: 60px;
	margin-right: 60px;
}
header#headerArea .logoArea h1 a,header#headerArea .logoArea p a{
	display: block;
	height: 70px;
}
header#headerArea .logoArea h1 img,header#headerArea .logoArea p img{
	display: block;
	width: 160px;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}
@media screen and (max-width: 1024px) {
header#headerArea .logoArea{
	width: 130px;
	height: 60px;
	position: relative;
	margin-left: 20px;
	margin-right: 0;
}
header#headerArea .logoArea h1 a,header#headerArea .logoArea p a{
	height: 60px;
}
header#headerArea .logoArea h1 img,header#headerArea .logoArea p img{
	width: 130px;
}
}

/* テロップ部分
------------------------------------------ */
header#headerArea .telopArea{
	width: 100%;
	height: 70px;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック",YuGothic,"ＭＳＰゴシック","MS PGothic",Sans-Serif;
	font-size: 1.2rem;
	letter-spacing: 0;
	position: relative;
}
header#headerArea .telopInner{
	width: 100%;
	max-width: 200px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}
header#headerArea .telopInner ul.marquee-text{
	white-space: nowrap;
}
header#headerArea .telopInner ul.marquee-text li{
	display: inline-block;
	margin-right: 5px;
}
header#headerArea .telopInner ul.marquee-text li a{
	display: inline-block;
	padding: 5px;
	color: rgba(255,255,255,1.00);
}
header#headerArea .telopInner ul.marquee-text li a:hover{
	color: rgba(255,255,255,1.00);
}
header#headerArea .telopInner ul.marquee-text li a:visited{
	color: rgba(255,255,255,1.00);
}
@media screen and (max-width: 1024px) {
header#headerArea .telopArea{
	width: 100%;
	height: 30px;
	background: #E5E5E5;
	font-size: 1.2rem;
	color: rgba(0,0,0,1.00);
}
header#headerArea .telopInner ul.marquee-text li a{
	color: rgba(0,0,0,1.00);
}
header#headerArea .telopInner ul.marquee-text li a:visited{
	color: rgba(0,0,0,1.00);
}
header#headerArea .telopInner{
	max-width: 100%;
}
}

/* サーチアイテムエリア
------------------------------------------ */
/* 全体 */
header#headerArea .headerPart.searchItemArea {
	margin-right: 25px;
}
header#headerArea .headerPart.searchItemArea span{
	font-weight: 300;
}
header#headerArea .headerPart.searchItemArea a:visited{
	color: rgba(255, 255, 255, 1.00);
}
/* PC用 */
header#headerArea .searchItemArea_PC>ul{
	display: grid;
}
header#headerArea .searchItemArea_PC>ul>li:nth-of-type(1){
	grid-column: 1 / 2;
	grid-row: 1 / 2;
	margin-right: 20px;
}
header#headerArea .searchItemArea_PC>ul>li:nth-of-type(2){
	grid-column: 2 / 3;
	grid-row: 1 / 2;
	margin-right: 20px;
}
header#headerArea .searchItemArea_PC>ul>li:nth-of-type(3){
	grid-column: 3 / 4;
	grid-row: 1 / 2;
	margin-right: 10px;
}
header#headerArea .searchItemArea_PC>ul>li:nth-of-type(4){
	grid-column: 4 / 5;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_PC>ul>li:nth-of-type(5){
	grid-column: 5 / 6;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_PC>ul>li:not(.itemList,.searchBox):last-of-type {
	margin-right: 0;
}
header#headerArea .searchItemArea_PC>ul>li>a {
	font-size: 1.3rem;
    line-height: 70px;
	color: rgba(255, 255, 255, 1.00);
}
header#headerArea .searchItemArea_PC>ul>li>a:hover {
	color: rgba(255,255,255,0.6);
	transition: 0.2s;
}
header#headerArea .searchItemArea_PC .itemList {
    position: relative;
}
header#headerArea .searchItemArea_PC .itemList .itemList_index span {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.3rem;
	line-height: 70px;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content {
	display: none;
}
header#headerArea .searchItemArea_PC .itemList:hover .itemList_index span {
	color: rgba(255,255,255,0.6);
	transition: 0.2s;
	background: #2f2f2f;
}
header#headerArea .searchItemArea_PC .itemList:hover .itemList_content {
	display: block;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content {
    padding: 35px 35px 40px 35px;
    position: absolute;
    top: 70px;
	right: -70px;
    z-index: 999;
	background: #2f2f2f;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content .itemList_inner{
    display: flex;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content ul{
    border-right: 1px solid rgba(255, 255, 255, 0.15);
    padding-right: 1.5em;
    padding-left: 1.5em;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content ul:last-child{
    border-right: none;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content ul li a{
    white-space: nowrap;
	position: relative;
	padding-left: 15px;
    display: inline-block;
    width: 100%;
    line-height: 30px;
	font-size: 1.3rem;
	width: 13em;
	color: rgba(255, 255, 255, 1.00);
}
header#headerArea .searchItemArea_PC .itemList .itemList_content ul li a:hover{
    color: rgba(255,255,255,0.6);
	transition: 0.2s;
}
header#headerArea .searchItemArea_PC .itemList .itemList_content ul li a::before{
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid rgba(255, 255, 255, 0.3);
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
header#headerArea .searchItemArea_PC .searchBox {
	width: 170px;
    padding-top: 21px;
	margin-left: 30px;
}
header#headerArea .searchItemArea_PC .searchBox form {
    display: flex;
    justify-content: space-between;
	border-bottom: 1px solid rgba(255,255,255,0.45);
}
header#headerArea .searchItemArea_PC .searchBox form input {
	color: rgba(255,255,255,1.00);
    width: 100%;
    padding: 5px;
    font-size: 1.2rem;
	line-height: 1;
	margin: 0;
	background: none;
    border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
header#headerArea .searchItemArea_PC .searchBox form button {
    width: 35px;
    border: none;
}
header#headerArea .searchItemArea_PC .searchBox form button:hover {
	background: rgba(255,255,255,0.3);
	cursor: pointer;
	transition: 0.2s;
}
header#headerArea .searchItemArea_PC .searchBox form button img{
    width: 15px;
}
header#headerArea .searchItemArea_PC .searchBox form button:hover img {
	opacity: 0.8;
	transition: 0.2s;
}
/* SP用 */
header#headerArea .searchItemArea_SP {
	display: none;
	background: #848484;
	position: relative;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex{
	display: grid;
	width: 100%;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	font-size: 1.2rem;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li{
	height: 40px;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.2);
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:last-child{
	border-right: none;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(1){
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(2){
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(3){
	grid-column: 3 / 4;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(4){
	grid-column: 4 / 5;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(5){
	grid-column: 5 / 6;
	grid-row: 1 / 2;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li a{
	white-space: nowrap;
	line-height: 40px;
	display: inline-block;
	width: 100%;
	color: rgba(255, 255, 255, 1.00);
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.itemList_index,
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index{
	position: relative;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.itemList_index>span,
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index>span{
	line-height: 40px;
	display: inline-block;
	width: 100%;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.itemList_index span.close,
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index span.close{
	background: rgba(0,0,0,1.00);
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.itemList_index span.close span,
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index span.close span{
	border: 1px solid rgba(255,255,255,0.3);
	padding: 1px 5px 3px 6px;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index span.open::before{
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/search_wh.svg);
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 1px;
	opacity: 0.7;
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content{
	width: 100%;
	height: calc(100% - 100px);
	position: fixed;
    top: 100px;
    left: 0;
	background: rgba(0,0,0,1.00);
    overflow: hidden;
    overflow-y: auto;
	font-size: 1.3rem;
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_inner{
	padding-top: 30px;
	padding-bottom: 30px;
    width: calc(100% - 40px* 2);
    max-width: 450px;
    margin: 0 auto;
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content ul{
	padding-top: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content ul:first-child{
	padding-top: 0;
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content ul:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content a{
	display: inline-block;
	width: 100%;
	line-height: 35px;
	position: relative;
	padding-left: 15px;
	color: rgba(255, 255, 255, 1.00);
}
header#headerArea .searchItemArea_SP .searchItemContent .itemList_content a::before{
	content: "";
    width: 0;
    height: 0;
    border-left: 6px solid rgba(255, 255, 255, 0.3);
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content{
	width: 100%;
	position: fixed;
    top: 100px;
    left: 0;
	background: rgba(0,0,0,1.00);
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_inner{
	width: calc(100% - 30px* 2);
	max-width: 400px;
	margin: 0 auto;
	padding-top: 30px;
    padding-bottom: 30px;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form {
    display: flex;
    justify-content: space-between;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form input {
	width: calc(100% - 60px);
    padding: 10px 0 10px 15px;
    font-size: 1.3rem;
    line-height: 1;
    border: none;
    border-radius: 0;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form button {
	width: 60px;
    padding: 10px 0;
    background: rgba(255, 255, 255, 0.3);
    font-size: 1.3rem;
    border: none;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form button:hover {
	background: rgba(255,255,255,0.3);
	cursor: pointer;
	transition: 0.2s;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form button img{
    width: 15px;
}
header#headerArea .searchItemArea_SP .searchItemContent .searchBox_content form button:hover img {
	opacity: 0.8;
	transition: 0.2s;
}
@media screen and (max-width: 1024px) {
header#headerArea .headerPart.searchItemArea {
	margin-right: 0;
}
header#headerArea .searchItemArea_PC {
	display: none;
}
header#headerArea .searchItemArea_SP {
	display: block;
}
}
@media screen and (max-width: 768px) {
header#headerArea .searchItemArea_SP ul.searchItemIndex{
	grid-template-columns: 4fr 5fr 4fr 4fr 4fr;
}
}

/* ログイン部分
------------------------------------------ */
header#headerArea .linkArea{
	display: flex;
	margin-right: 30px;
}
header#headerArea .linkArea li.loginArea{
	position: relative;
}
header#headerArea .linkArea li.loginArea .icon-login{
	display: block;
	width: 65px;
	height: 70px;
}
header#headerArea .linkArea li.loginArea:hover .icon-login{
	background: #2f2f2f;
	transition: 0.3s;
}
header#headerArea .linkArea li.loginArea .icon-login img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
header#headerArea .linkArea li.loginArea:hover .icon-login img{
	opacity: 0.6;
}
header#headerArea .linkArea li.loginArea .loginInner{
	position: absolute;
	top: 70px;
	right: -70px;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
}
header#headerArea .linkArea li.loginArea:hover .loginInner{
	opacity: 1;
	visibility: visible;
	transition: 0.3s;
}
header#headerArea .linkArea ul.loginContent{
	background: #2f2f2f;
	padding: 35px 35px 30px 35px;
	position: relative;
}
header#headerArea .linkArea ul.loginContent>li{
	white-space: nowrap;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
}
header#headerArea .linkArea ul.loginContent>li:first-child{
	padding-top: 0;
}
header#headerArea .linkArea ul.loginContent>li:last-child{
	padding-bottom: 0;
}
header#headerArea .linkArea ul.loginContent>li:last-child{
	border-bottom: none;
}
header#headerArea .linkArea ul.loginContent li.name li.member-id{
	color: rgba(255,255,255,0.7);
	font-size: 1.2rem;
}
header#headerArea .linkArea ul.loginContent li.name li{
	margin-bottom: 15px;
}
header#headerArea .linkArea ul.loginContent li.name li:last-child{
	margin-bottom: 0;
}
header#headerArea .linkArea ul.loginContent li.name li.member-name{
	font-size: 1.2rem;
}
header#headerArea .linkArea ul.loginContent li.name li.member-name span.last-name{
	margin-right: 0.5em;
	font-size: 1.5rem;
}
header#headerArea .linkArea ul.loginContent li.name li.member-name span.first-name{
	margin-right: 0.5em;
	font-size: 1.5rem;
}
header#headerArea .linkArea ul.loginContent li.point{
	color: rgba(255,255,255,0.7);
	font-size: 1.2rem;
}
header#headerArea .linkArea ul.loginContent li.point li{
	margin-bottom: 15px;
}
header#headerArea .linkArea ul.loginContent li.point li:last-child{
	margin-bottom: 0;
}
header#headerArea .linkArea ul.loginContent li.point li span.title{
	margin-right: 0.5em;
}
header#headerArea .linkArea ul.loginContent li.point li span.unit{
	margin-left: 0.5em;
}
header#headerArea .linkArea ul.loginContent li.login-logout a,header#headerArea .linkArea ul.loginContent li.registration a{
	display: block;
	padding: 10px 0 10px 15px;
	position: relative;
	color: rgba(255,255,255,1.00);
	font-size: 1.3rem;
}
header#headerArea .linkArea ul.loginContent li.login-logout a::before,header#headerArea .linkArea ul.loginContent li.registration a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 0;
}
header#headerArea .linkArea ul.loginContent li.login-logout a:hover,header#headerArea .linkArea ul.loginContent li.registration a:hover{
	color: rgba(255,255,255,0.5);
}
header#headerArea .linkArea ul.loginContent li.login-logout a:visited,header#headerArea .linkArea ul.loginContent li.registration a:visited{
	color: rgba(255,255,255,1.00);
}
header#headerArea .linkArea li.loginArea img{
	width: 18px;
}
@media screen and (max-width: 1024px) {
header#headerArea .linkArea{
	margin-right: 0;
}
header#headerArea .linkArea li.loginArea{
	display: none;
}
}

/* カート部分
------------------------------------------ */
header#headerArea .linkArea li.cart>a{
	display: block;
	width: 65px;
	height: 70px;
	position: relative;
}
header#headerArea .linkArea li.cart a:hover{
	background: #2f2f2f;
	transition: 0.3s;
}
header#headerArea .linkArea li.cart a img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
header#headerArea .linkArea li.cart a:hover img{
	opacity: 0.6;
}
header#headerArea .linkArea li.cart img{
	width: 23px;
}
@media screen and (max-width: 1024px) {
header#headerArea .linkArea li.cart>a{
	width: 60px;
	height: 60px;
}
header#headerArea .linkArea li.cart img{
	width: 23px;
}
}

/* インスタ部分
------------------------------------------ */
header#headerArea .linkArea li.instagram>a{
	display: block;
	width: 65px;
	height: 70px;
	position: relative;
}
header#headerArea .linkArea li.instagram a:hover{
	background: #2f2f2f;
	transition: 0.3s;
}
header#headerArea .linkArea li.instagram a img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
header#headerArea .linkArea li.instagram a:hover img{
	opacity: 0.6;
}
header#headerArea .linkArea li.instagram img{
	width: 18px;
}
@media screen and (max-width: 1024px) {
header#headerArea .linkArea li.instagram>a{
	width: 60px;
	height: 60px;
}
header#headerArea .linkArea li.instagram img{
	width: 18px;
}
}

/* トグル（ハンバーガーメニュー） 
------------------------------------------ */
#headerToggle{
	display: none;
}
#headerToggle button{
	display: block;
	width: 70px;
	height: 70px;
	position: relative;
}
#headerToggle button span {
	content: '';
	display: block;
	height: 1px;
	width: 20px;
	background: rgba(255,255,255,1.00);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
#headerToggle button span::before, #headerToggle button span::after {
	content: '';
	display: block;
	height: 1px;
	width: 20px;
	background: rgba(255,255,255,1.00);
	position: absolute;
}
#headerToggle button.open span::before {
	bottom: 6px;
}
#headerToggle button.open span::after {
	top: 6px;
}
#headerToggle button.close{
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1;
}
#headerToggle button.close span{
	background: rgba(255,255,255,0);
}
#headerToggle button.close span::before {
	top: 50%;
	transform: rotate(45deg) translatey(-50%);
}
#headerToggle button.close span::after {
	top: 50%;
	transform: rotate(-45deg) translatey(-50%);
}
@media screen and (max-width: 1024px) {
#headerToggle{
	display: block;
}
#headerToggle button{
	width: 60px;
	height: 60px;
}
}

/* =======================================

	モーダル部分（ヘッダー部分）
	
========================================== */

/* 全体
------------------------------------------ */
#headerModalArea{
	font-size: 1.4rem;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
	letter-spacing: 0.08em;
	color: rgba(255,255,255,1.00);
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	overflow-y: auto;
}
#headerModalArea h3,
#headerModalArea li,
#headerModalArea span,
#headerModalArea dt,
#headerModalArea dd{
	font-weight: 300;
}
#headerModalArea a{
	text-decoration: none;
	color: rgba(255,255,255,1.00);
}
#headerModalArea .modalInner{
	padding-top: 85px;
	padding-bottom: 60px;
	width: calc(100% - 40px * 2);
	max-width: 450px;
	margin: 0 auto;
}
#headerModalArea nav.modalContent>ul>li>*:not(h3){
	width: calc(100% - 15px * 2);
	margin: 0 auto;
}
#headerModalArea nav.modalContent>ul>li{
	margin-bottom: 50px;
}
#headerModalArea nav.modalContent>ul>li:last-child{
	margin-bottom: 0;
}
#headerModalArea h3{
	font-size: 1.6rem;
	display: flex;
	align-items: center;
}
#headerModalArea h3::after{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: rgba(255, 255, 255, 0.4);
	margin-left: 10px;
}
#headerModalArea li.membership h3{
	margin-bottom: 20px;
}
#headerModalArea li.news h3{
	margin-bottom: 20px;
}
#headerModalArea li.blog-sns h3{
	margin-bottom: 20px;
}

/* メンバーシップ
------------------------------------------ */
#headerModalArea li.membership>ul.name{
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
	padding-bottom: 5px;
}
#headerModalArea li.membership>ul.name>li{
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}
#headerModalArea li.membership>ul.name>li.member-id{
	color: rgba(255, 255, 255, 0.7);
	font-size: 1.2rem;
}
#headerModalArea li.membership>ul.name>li.member-name>span.last-name{
	font-size: 1.5rem;
	margin-right: 0.5em;
}
#headerModalArea li.membership>ul.name>li.member-name>span.first-name{
	font-size: 1.5rem;
	margin-right: 0.5em;
}
#headerModalArea li.membership>ul.point{
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	padding-top: 5px;
	padding-bottom: 5px;
}
#headerModalArea li.membership>ul.point>li{
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
}
#headerModalArea li.membership>ul.point>li>span.title{
	font-size: 1.2rem;
	margin-right: 0.5em;
}
#headerModalArea li.membership>ul.point>li>span.unit{
	font-size: 1.2rem;
	margin-left: 0.5em;
}
#headerModalArea li.membership>ul.mypage>li>a{
	display: block;
	padding: 20px 0 20px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#headerModalArea li.membership ul.mypage li span::before{
	content: '';/*何も入れない*/
	display: inline-block;
	width: 15px;/*画像の幅*/
	height: 15px;/*画像の高さ*/
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/user_wh.svg);
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 10px;
	opacity: 0.7;
}
#headerModalArea li.membership>ul.login-logout>li>a{
	position: relative;
	padding: 20px 0 20px 20px;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#headerModalArea li.membership>ul.login-logout>li>a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 0;
}
#headerModalArea li.membership ul.registration{
	margin-top: 20px;
	margin-bottom: 20px;
}
#headerModalArea li.membership ul.registration li{
	margin-top: 20px;
	margin-bottom: 20px;
}
#headerModalArea li.membership ul.registration li.mailmaga dt,li.membership ul.registration li.newmember dt{
	margin-bottom: 10px;
}
#headerModalArea li.membership ul.registration li.mailmaga dd,li.membership ul.registration li.newmember dd{
	font-size: 1.2rem;
}
#headerModalArea li.membership ul.registration li.newmember dd span{
	display: inline-block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.75);
	padding-bottom: 2px;
	font-weight: 400!important;
	font-size: 1.5rem;
	margin-right: 2px;
}
#headerModalArea li.membership ul.registration li.mailmaga>a{
	display: block;
	padding: 20px;
	background: #555555;
	text-align: center;
	position: relative;
    padding: 20px 0 20px 0px;
}
#headerModalArea li.membership ul.registration li.mailmaga>a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 15px;	
}
#headerModalArea li.membership ul.registration li.newmember>a{
	display: block;
	background: #BE946C;
	text-align: center;
	position: relative;
    padding: 20px 0 20px 0px;
}
#headerModalArea li.membership ul.registration li.newmember>a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 15px;
}
#headerModalArea li.membership ul.registration li.newmember p.caption{
	margin-top: 20px;
	font-size: 1.3rem;
}
#headerModalArea li.membership ul.registration li.newmember p.caption>a{
	display: block;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, 0.3);
	position: relative;
    padding: 20px 0 20px 0px;
}
#headerModalArea li.membership ul.registration li.newmember p.caption a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 15px;
}

/* News
------------------------------------------ */
#headerModalArea li.news{
	font-size: 1.3rem;
	line-height: 1.6;
}
#headerModalArea li.news dl{
	margin-bottom: 15px;
}
#headerModalArea li.news dl dt{
	color: rgba(255,255,255,0.5);
}
#headerModalArea li.news dl a{
	display: block;
}

/* Blog/SNS
------------------------------------------ */
#headerModalArea li.blog-sns ul.blog{
	font-size: 1.5rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	padding-bottom: 10px;
}
#headerModalArea li.blog-sns ul.blog a{
	display: block;
	padding: 20px 0 20px 20px;
	position: relative;
}
#headerModalArea li.blog-sns ul.blog a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 0;
}
#headerModalArea li.blog-sns ul.blog span{
	display: block;
	font-size: 1.2rem;
	color: #BE946C;
	margin-bottom: 5px;
}
#headerModalArea li.blog-sns ul.sns{
	font-size: 1.2rem;
}
#headerModalArea li.blog-sns ul.sns li dl{
	display: flex;
}
#headerModalArea li.blog-sns ul.sns li dl dt{
	width: 30px;
	padding: 13px 0 13px 0;
	margin-right: 15px;
	text-align: center;
}
#headerModalArea li.blog-sns ul.sns li dl dd{
	flex: 1;
}
#headerModalArea li.blog-sns ul.sns>li{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
}
#headerModalArea li.blog-sns ul.sns a{
	display: block;
	padding: 13px 0 13px 0;
}
#headerModalArea li.blog-sns li.insta dt img{
	width: 17px;
	opacity: 0.7;
}
#headerModalArea li.blog-sns li.twitter dt img{
	width: 15px;
	opacity: 0.7;
}
#headerModalArea li.blog-sns li.youtube dt img{
	width: 20px;
	opacity: 0.6;
}

/* Shop Information
------------------------------------------ */
#headerModalArea li.shopinformation{
	font-size: 1.3rem;
}
#headerModalArea li.shopinformation>ul{
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
	padding-top: 20px;
	padding-bottom: 20px;
}
#headerModalArea li.shopinformation>ul>li>a{
	display: block;
	padding: 15px 0 15px 15px;
	position: relative;
}
#headerModalArea li.shopinformation>ul>li>a::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid rgba(255, 255, 255, 0.3);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 0;
}

/* バナー
------------------------------------------ */
#headerModalArea li.banner a{
	display: inline-block;
}
#headerModalArea li.banner li{
	text-align: center;
}
#headerModalArea li.banner img{
	display: block;
}

/* TOPページへ
------------------------------------------ */
#headerModalArea .toHOME{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	padding-top: 15px;
	padding-left: 15px;
	font-size: 1.4rem;
}
#headerModalArea .toHOME a{
	display: inline-block;
	padding: 0.7em 0.8em;
	white-space: nowrap;
	border: 1px solid rgba(255,255,255,0.8);
	background: rgba(0,0,0,0.5);
}
body#fs_Top #headerModalArea .toHOME{
	display: none;
}
